MLAPI API Reference

# NetworkedBehaviour
DeregisterMessageHandler Method

[This is preliminary documentation and is subject to change.]

Deregisters a given message handler

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    protected void DeregisterMessageHandler(
    	string name,
    	int counter
    )

Request Example
View Source

#### Parameters

name
  Type: System
  String
  The MessageType to deregister
counter
  Type: System
  Int32
  The messageHandlerId to deregister

See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace